Subject: SABADO 22 El 33 1:40 Atlantic city
From: sesaga@...
To: [email-masked]
Date: Sat, 22 Sep 2001 17:35:15 -0000

Preciosa película de Louis Malle, Burt Lancaster hace uno de sus 
geniales papeles de madurez, Susan Sarandon quiere ser croupier 
mientras empieza la película protegiéndose de los mosquitos al ritmo 
de &quot;Casta diva&quot; de la ópera &quot;Norma&quot; de Bellini.